@media (max-width: 1023px) {
	body {
		margin-top: 3.34rem;
	}
}

@media (min-width: 1024px) and (max-width: 1280px) {
	body {
		margin-top: 4.9375rem;
	}
}

@media (max-width: 768px) {
	body {
		margin-top: 3rem;
	}
}

/* start jan26 banner */
#jan26hero {
	padding-bottom:200px !important;
	background: linear-gradient(90deg, rgba(1, 6, 10, 1) 0%, rgba(255, 255, 255, 0) 100%, rgba(4, 17, 29, 1) 27%), url("/content/dam/aveva/images/perspectives/campaigns/connect/banners/W001-CONNECT-Power-1920x480-26-03.png") no-repeat 5% / cover !important
}
#jan26hero .secondary-white-btn {
    background-color: #ffdc19;
    color: #3a3a37;
    border: 3px solid #ffdc19;
}
#jan26hero .secondary-white-btn:hover {
    background-color: transparent;
    color: #FFFFFF;
    border: 3px solid #FFFFFF;
}
#jan26hero div.col.col-12.col-sm-6:nth-child(1) {
	padding-left: 0 !important;
}
/* end jan26 banner */
#connectTopBanner {
	background-color: #ffdc19;
	background-image: url(/content/dam/aveva/images/perspectives/campaigns/connect/banners/W004-new-banner-connect-lp.png) !important;
	min-height: 4rem;
	max-height: 8rem;
}
#connectTopBanner.hero-banner {
    background-position: top;
    background-size: 100%;
    background-repeat: no-repeat;
}

#connectTopBanner .ghost-dark-btn:hover {
    background-color: #ffdc19;
    color: #000000;
    border: 1px solid #000000;
}

#connectTopBannerButton .ghost-dark-btn:hover {
    background-color: #ffdc19;
    color: #000000;
    border: 1px solid #000000;
}

#jan26hero .ghost-dark-btn:hover {
    color: #000000;
    border-color: #000000;
}

#jan26hero .ghost-dark-btn i:hover {
    color: #000000;
}

#reportBanner .ghost-dark-btn:hover {
    color: #000000;
    border-color: #000000;
}

#connectContactForm .secondary-white-btn {
    background-color: #3A3A37;
    border: 3px solid #3A3A37;
    color: #ffdc19;
}

#connectContactForm .secondary-white-btn:hover {
	background-color: transparent;
    color: black;
    border: 3px solid black;
}

#connectHeadlineSection {
    max-height: 299px;
    min-height: 293px;
}

#connectHeadlineSection .hero-banner-content.u-zero-padding {
	padding-top: 26px;
}
div#leftConnectHeadGraphic {
    background-image: url(/content/dam/aveva/images/perspectives/campaigns/connect/accelerate-time-to-value-left.png);
    background-repeat: no-repeat;
    width: 296px;
    height: 152px;
    position: relative;
    top: 0;
    right: 296px;
}
h1#rightConnectHeadGraphic {
    color: transparent;
    background-image: url(/content/dam/aveva/images/perspectives/campaigns/connect/accelerate-time-to-value-right.png);
	background-repeat:no-repeat;
    width: 100%;
    height: 152px;
	position: relative;
	top: -152px;
	background-size:95%;
}

section#connectHeadlineSection div.description.rte-content {
    max-height: 152px;
}

#connectHeadlineSection .hero-banner-product-img {
    width: 55%;
    position: relative;
    top: 3rem;
    -webkit-box-shadow: -2px -10px 30px 1px rgba(0,0,0,0.53);
	-moz-box-shadow: -2px -10px 30px 1px rgba(0,0,0,0.53);
	box-shadow: -2px -10px 30px 1px rgba(0,0,0,0.53);
}
#connectHeadlineSection .hero-banner-product-img img {
	width:100%;
}

#connectTopScheduleDemo {
	min-height:15rem;
	max-height:423px !important;
}

#connectTopScheduleDemo .secondary-white-btn {
    background-color: #ffdc19;
    color: #3a3a37;
    border: 3px solid #ffdc19;
}

#connectTopScheduleDemo .secondary-white-btn:hover {
    background-color: transparent;
    color: #FFFFFF;
    border: 3px solid #FFFFFF;
}

#connectTopScheduleDemo a.body-action {
    color: #ffdc19 !important;
    position: relative;
    top: 15px;
}

#connectTopScheduleDemo a.body-action:hover:after {
	background-color: #ffdc19 !important;
	opacity:.3 !important;
}

#connectTopScheduleDemo div.description {
	width:66%;
}

#connectTopScheduleDemo div.hero-banner-content {
	padding-top: 3rem;
}

#connectIndustrial .secondary-grey-color-btn {
    background-color: #000000;
    color: #ffdc19;
    border: 3px solid black;
}

#connectIndustrial .secondary-grey-color-btn:hover {
    background-color: transparent;
    color: black;
    border: 3px solid black;
}

#connectSuccessStories h2.background-container__heading.bg-container-left {
	font-size: 1.5rem;
    font-weight: 500;
    line-height: 2rem;
}

#connectSuccessStories .cmp-tabs__tablist {
	justify-content:center;
}

#connectSuccessStories .cmp-tabs__tab--active {
    border-bottom: 3px solid #ffdc19 !important;
    color: #FFFFFF !important;
}

#connectSuccessStories .cmp-tabs__tabpanel--active {
    display: block;
    background-color: #e5e9df;
}

#connectSuccessStories p {
	color:#000000;
	background-color: #e5e9df;
}

#connectSuccessStories div.text div.cmp-text p {
    margin-left: 20px;
    margin-right: 20px;
}

#connectSuccessStories p.successSummary {
    color: #ffdc19;
    font-size: 1.3rem;
    width: 100%;
	max-width:460px;
	background-color: inherit;
}

#connectSuccessStories div.quote-container p {
	color: #ffdc19;
	background-color: inherit;
}

#connectSuccessStories .quote .quote-section {
    height: initial;
}

#connectSuccessStories div.quote-container div.quote-icon {
	display:none;
}

#connectSuccessStories div.goalsCopy p {
    background-color: inherit;
}

section#connectSuccessStories div.cmp-tabs div.col:nth-child(1) {
    padding-left: 0;
}

section#connectSuccessStories div.cmp-tabs div.col:nth-child(2) {
    padding-right: 0;
}
section#connectSuccessStories div.cmp-image.text-center {
    padding-bottom: 1.5rem;
}

#connectNews div.card-v1__body {
    background-image: url(/content/dam/aveva/images/perspectives/campaigns/connect/cnnct_landing_page_news_connect_240126.png);
    background-repeat: no-repeat;
    background-position-x: 1.5rem;
    background-position-y: 1rem;
	padding-top: 3.6rem;
}

#connectProductPreview .secondary-white-btn {
    background-color: #ffdc19;
    color: #3a3a37;
    border: 3px solid #ffdc19;
}
#connectProductPreview .secondary-white-btn:hover {
    background-color: transparent;
    color: black;
    border: 3px solid black;
}

#connectProductPreview div.smartbutton.embed.section {
	display:inline-block;
}

#connectProductPreview .secondary-grey-color-btn, #connectSuccessStories .secondary-grey-color-btn {
    background-color: #3A3A37;
    border: 3px solid #3A3A37;
    color: #ffdc19;
	margin-left:0;
}

#connectProductPreview .secondary-grey-color-btn:hover, #connectSuccessStories .secondary-grey-color-btn:hover {
    background-color: transparent;
    color: black;
    border: 3px solid black;
}

.marketo-form {
    background-color: #ffdc19 !important;
}

.mktoField {
    border: 1px solid #000000 !important;
}

h3.marketo-form--heading {
	display: none !important;
}
.marketo-form .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    background-color: #000000 !important;
    color: #ffdc19 !important;
	border: 3px solid black !important;
}
.marketo-form .mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover {
    background-color: transparent !important;
    color: black !important;
    border: 3px solid black !important;
}

div.connectLogoRow {
	margin-top:0 !important;
}

#connectIndustrial h2 {
    width: 48%;
    margin: 0 auto;
	padding-bottom: 2.5rem;
}

section#connectIndustrial .card-v2-t1 {
    padding: 1.5rem;
}
section#connectIndustrial .card-v2-t1__img {
    max-width: 25%;
    display: inline-block;
    width: 25%;
    vertical-align: top;
}
section#connectIndustrial .card-v2-t1__body {
    width: 70%;
    display: inline-block;
    padding-top: 0;
    vertical-align: top;
    padding-left: 5%;
}

section#connectLogoContain .container-center {
    display: block;
}

#leftConnectHelpGraphic {
    background-image: url(/content/dam/aveva/images/perspectives/campaigns/connect/accelerate-time-to-value-left.png);
    background-repeat: no-repeat;
    position: relative;
    right: 296px;
    width: 296px;
    height: 76px;
}
section#howCanConnectHelp div.bg-description--center-content {
	display:block;
	text-align:left;
}
section#howCanConnectHelp p.helpQuestion {
    font-style: italic;
}
section#howCanConnectHelp h2  {
    width: 100%;
    position: relative;
    top: -76px;
	padding-top:15px;
}
section#howCanConnectHelp p {
    position: relative;
    bottom: 55px;
}

section#howCanConnectHelp {
	padding-bottom: 0 !important;
}

section#connectVideoContain {
    display: none;
}
section#connectHeadlineSection .hero-banner-product-img img {
    display: none !important;
}

@media (max-width: 1480px) {
	#connectTopBanner {
		/* min-height:19rem; */
	}
}

@media (max-width: 1440px) {
	#connectIndustrial h2 {
		width: 58%;
	}
}

@media (max-width: 1320px) {
	#connectTopBanner .ghost-dark-btn {
		background-color:#000000;
	}
	#connectTopBanner {
		max-height: 6rem;
	}
}

@media (max-width: 1280px) {
	#connectIndustrial h2 {
		width: 72%;
	}
	#connectTopScheduleDemo {
		min-height: 13rem;
		max-height: 300px !important;
	}
}

@media (max-width: 1040px) {
	#connectHeadlineSection .hero-banner-content.u-zero-padding {
    width: 70%;
	max-height:116px;
	}
	#connectHeadlineSection .hero-banner-product-img {
	width: 50%;
	}
}

@media (min-width: 1024px) {
	body {
		margin-top: 4rem;
	}
	.main-navbar__logo img {
		width: 10.475rem;
	}
}

@media (max-width: 1023px) {
	#connectProductPreview div.smartbutton.embed.section {
		width:100%;
		text-align:center;
	}
	#connectProductPreview .secondary-white-btn, #connectProductPreview .secondary-grey-color-btn {
		width:100%;
		margin-left:0;
	}
	#connectTopBanner {
		max-height: 4rem;
	}
	#connectHeadlineSection .hero-banner-product-img {
		width:48%;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
}

@media (max-width: 1015px) {
	#connectTopScheduleDemo div.description {
		width:100%;
	}
	#connectHeadlineSection .hero-banner-product-img {
		width:45%;
		right: 5rem;
	}
}

@media (max-width: 965px) {
	#connectTopScheduleDemo .hero-banner-left-section .heading-horizontalline-container {
		max-width:100%;
	}
}

@media (max-width: 859px) {
	#connectIndustrial h2 {
		width: 69%;
	}
	#connectHeadlineSection .hero-banner-product-img {
		width: 37%;
		top: 3rem;
		right: 3rem;
	}	
	#jan26hero {
	padding-bottom:200px !important;
background: linear-gradient(90deg, rgba(1, 6, 10, 1) 0%, rgba(255, 255, 255, 0) 100%, rgba(4, 17, 29, 1) 27%),               url("/content/dam/aveva/images/perspectives/campaigns/connect/banners/W009-CONNECT-Power-664x498-26-02.jpg") no-repeat 5% / cover !important
	}
}

/* start jan26 banner */
@media (min-width: 768px) {
    h1 {
        font-family: Barlow-Bold, Helvetica, Arial, sans-serif;
        font-size: 3.625rem;
        font-weight: 600;
        line-height: 4rem;
        max-width: 450px;
    }
}
/* end jan26 banner */

@media (max-width: 767.98px) {
	#connectTopBanner {
		/* min-height:6rem; */
		/* max-height:6rem; */
	}
	#connectTopBanner .hero-banner-left-section .hero-banner-btn-wrapper {
		display: inline;
		margin: 0 auto;
		width: 100%;
		text-align: center;
		margin-top: 20px;
	}
	#connectTopBannerButton div.smartbutton {
		text-align:center;
	}
	#connectTopBanner .hero-banner-left-section .hero-banner-btn-wrapper .smartbutton {
		padding-bottom: 0;
		padding-right: 0;
		padding-top: 20px;
	}
	#connectHeadlineSection {
		max-height: 576px;
		min-height: 426px;
	}
	#connectHeadlineSection .hero-banner-product-img {
		width:100%;
		top:0;
		right:0;
		padding-top:0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	#connectHeadlineSection .hero-banner-product-img img {
		width:80%;
	}
	#connectHeadlineSection .hero-banner-left-section {
		padding-top:20px;
	}
	.hero-banner__wrapper {
		flex-direction: column;
	}
	#connectSuccessStories {
		background-color:#363D42;
	}
	#connectSuccessStories h2.background-container__heading.bg-container-left {
		font-size: 1.125rem;
		font-weight: 500;
		line-height: 1.375rem;
	}
	section#connectSuccessStories div.cmp-tabs div.col:nth-child(1) {
		padding-left: 0;
		padding-right: 0;
	}

	section#connectSuccessStories div.cmp-tabs div.col:nth-child(2) {
		padding-right: 0;
		padding-left: 0;
	}
	section#connectSuccessStories div.cmp-image.text-center {
		padding-bottom: 0rem;
	}
}

@media (max-width: 652px) {
	#connectIndustrial h2 {
		width: 94%;
	}
	#connectTopBanner {
		min-height: 2rem;
		max-height: 3rem;
	}
}

@media (max-width: 769px) {
    #reportBanner .hero-banner-left-section .heading-horizontalline-container {
    max-width: 90%;
	}
	#reportBanner {
    background-image: none !important;
    background-color: #000000 !important;
	}
}